module Panel::Gallery::BackEnd::GalleryCategoriesHelper
include ActionView::Helpers::UrlHelper

  
  def show_gallery_category_permission_link(gallery_category)
    type = 'new_album'
    oa = gallery_category.get_object_auth_by_title(type)
    if oa.nil?
      gallery_category.object_auths.new(title: type ).save
      oa = gallery_category.get_object_auth_by_title(type)
    end
#    link_to t('announcement.bulletin.cate_auth'), edit_admin_object_auth_path(oa)
     link_to t('gallery.cate_auth'),admin_object_auth_ob_auth_path(oa)
  end

end